Bug 834 - RFE: Create branch for 009.001 maintaince release
Summary: RFE: Create branch for 009.001 maintaince release
Status: RESOLVED FIXED
Alias: None
Product: xprint
Classification: Unclassified
Component: Other (show other bugs)
Version: unspecified
Hardware: All All
: high enhancement
Assignee: Roland Mainz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-06 20:33 UTC by Roland Mainz
Modified: 2004-07-07 15:59 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Roland Mainz 2004-07-06 20:33:42 UTC
RFE: Create branch for 009.001 maintaince release
Comment 1 Roland Mainz 2004-07-06 20:34:17 UTC
.
Comment 2 Roland Mainz 2004-07-06 20:35:22 UTC
Branch created using:
% cvs -z9 checkout -P xprint
% cvs -z1 tag xprint_mozdev_org_release_009_001_base
% cvs -z1 rtag -r xprint_mozdev_org_release_009_001_base -b
xprint_mozdev_org_release_009_001_branch xprint
Comment 3 Roland Mainz 2004-07-06 20:37:00 UTC
The release branch can be checked-out using:
% export CVS_RSH=ssh
% export CVSROOT=:ext:myaccname@pdx.freedesktop.org:/cvs/xprint
% cvs -z3 checkout -r xprint_mozdev_org_release_009_001_branch -P xprint

Marking bug as FIXED.
Comment 4 Roland Mainz 2004-07-08 08:59:10 UTC
FIXED (really).


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.